@extends('manage.layout')

@section('content')
    <h1>Users</h1>
    <hr/>
    <div id="users">
        <table>
            <thead>
                <tr>
                    <th>Name</th>
                    <th>Email</th>
                    <th>Role</th>
                    <th>Actions</th>
                </tr>
            @foreach($users as $user)
                <tr>
                    <td>
                        <a href="{{ route('manage.user', ['id' => $user->user_id]) }}">
                            {{ $user->name }}
                        </a>
                    </td>
                    <td>
                        <a href="{{ route('manage.user', ['id' => $user->user_id]) }}">
                            {{ $user->email }}
                        </a>
                    </td>
                    <td>
                        <a href="{{ route('manage.user', ['id' => $user->user_id]) }}">
                            {{ $user->role }}
                        </a>
                    </td>
                    <td>
                        <a href="{{ route('manage.user', ['id' => $user->user_id]) }}">
                            View
                        </a>
                    </td>
                </tr>
            @endforeach
        </table>
    </div>
@endsection
