@extends('manage.layout')

@section('content')
    <br/>
    <div class="spread-h">
        <h1>Genres</h1>
        <a href="{{ route('manage.genres.create') }}" class="button" style="height: 2rem; margin: 0.5rem 0;">Add
            Genre</a>
    </div>
    <hr/>
    <br/>
    <table>
        <thead>
        <tr>
            <th>Genre Name</th>
            <th>Associated Movie Count</th>
        </tr>
        </thead>
        <tbody>
        @foreach($genres as $genre)
            <tr>
                <td>
                    <a href="{{ route('manage.genre', $genre->genre_id) }}">
                        {{ $genre->genre_name }}
                    </a>
                </td>
                <td>Associated Movies: {{ $genre->movies->count() }}</td>
            </tr>
        @endforeach
        </tbody>
    </table>
@endsection
