@extends('manage.layout')

@section('content')
    <h1>Dashboard</h1>
    <hr/><br/>
    <h2>Stats:</h2>
    <div class="spread-h">
        <a class="clicky-card" href="{{ route('manage.users') }}">
            <div class="card">
                <h3>Amount Users</h3>
                <span class="big-stat">{{ $users->count() }}</span>
            </div>
        </a>
        <a class="clicky-card" href="{{ route('manage.movies') }}">
            <div class="card">
                <h3>Amount Movies</h3>
                <span class="big-stat">{{ $movies->count() }}</span>
            </div>
        </a>
        <a class="clicky-card" href="{{ route('manage.genres') }}">
            <div class="card">
                <h3>Amount Genres</h3>
                <span class="big-stat">{{ $genres->count() }}</span>
            </div>
        </a>
        <a class="clicky-card" href="{{ route('manage.showings') }}">
            <div class="card">
                <h3>Amount Showings</h3>
                <span class="big-stat">{{ $showings->count() }}</span>
            </div>
        </a>
    </div>
@endsection
