@extends('manage.layout')

@section('content')
    <h1>Showing Management</h1>
    <div id="showings">
        @foreach($showings as $showing)
            <div class="showing">
                <div class="movie">
                    <h2>{{ $showing->movie->movie_name }}</h2>
                    <p>{{ $showing->movie->movie_description }}</p>
                    <p>{{ $showing->movie->genre->genre_name }}</p>
                </div>
                <div class="cinema">
                    <h3>{{ $showing->room->cinema->cinema_name }} - {{ $showing->room->room_name }}</h3>
                    <p>{{ $showing->room->cinema->address->string() }}</p>
                </div>
                <div class="time">
                    <h3>Times</h3>
                    <span class="mono">
                        Start: {{ $showing->showing_start }}<br>
                        Ends : {{ $showing->showing_end() }}
                    </span>
                </div>
                <div class="actions">
                    <a class="button" href="{{ route('manage.showing', ['id' => $showing->showing_id]) }}">Edit</a>
                </div>

            </div>
        @endforeach
    </div>
    <a href="{{ route('manage.showings.create') }}">Create Showing</a>
@endsection
